# Generated by Django 2.1.2 on 2018-11-19 20:52

import django.contrib.postgres.fields
import django.contrib.postgres.fields.hstore
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0017_auto_20181119_2349'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lesson',
            name='notes',
            field=django.contrib.postgres.fields.hstore.HStoreField(blank=True, default=dict, verbose_name='заметки'),
        ),
        migrations.AlterField(
            model_name='lesson',
            name='tags',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=200), blank=True, default=list, size=10, verbose_name='тэги'),
        ),
    ]
